.c-next-prev-btns{
	display: inline-block; 
	margin-bottom: 15px;
	width: 100%;
}
.c-more-blogs{
	display: block;
    text-align: right;
    width: 100%;
    background-color: #fff;
    padding: 10px 0px;
    margin-bottom: 10px;
}
.c-more-blogs-btn{
	padding-right: 10px;
}
.c-more-blogs a.c-more-blogs-btn,
#news-content .news-entry .news-entry-content a.c-more-blogs-btn{
	font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #d81c28;
    background-color: #d81c28 !important;
    color: #fff !important;
    opacity: 1;
    border-radius: 2px;
    padding: 3px;
    display: inline-block;
}
.c-more-blogs-btn:hover{
	opacity: .8;
}

@media( min-width: 415px){
	.news-entry-content .c-more-blogs-btn{
		margin: 5px 5px 0 0;
		float: right;
	}
	.c-more-blogs{
		display: none;
	}
}

@media( max-width: 414px){
	#news-content .news-entry .news-entry-content a.c-more-blogs-btn{
		display: none !important;
	}
	.c-next-prev-btns{
		margin-bottom: 0px;
	}
	.c-more-blogs{
		padding-top: 0px;
	}
	.c-more-blogs-btn{
		padding-right: 0px;
	}
}
